Sat, 08 Aug 2020 23:10:18 UTC

Information for RPM anaconda-install-env-deps-29.19.2.17-1.el8.aarch64.rpm

ID155914
Nameanaconda-install-env-deps
Version29.19.2.17
Release1.el8
Epoch
Archaarch64
SummaryInstallation environment specific dependencies
DescriptionThe anaconda-install-env-deps metapackage lists all installation environment dependencies. This makes it possible for packages (such as Initial Setup) to depend on the main Anaconda package without pulling in all the install time dependencies as well.
Build Time2020-05-18 02:55:38 GMT
Size169204
fee0170b519d952af5e994385990d69a
LicenseGPLv2+ and MIT
Buildrootdist-c8-updates-build-41924-7305
Provides
anaconda-install-env-deps = 29.19.2.17-1.el8
anaconda-install-env-deps(aarch-64) = 29.19.2.17-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
createrepo_c
gdb
isomd5sum >= 1.0.10
kexec-tools
libblockdev-plugins-all >= 2.1
realmd
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rsync
tmux
udisks2-iscsi
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots